html {background:url(/i/skin/laptoppartsworld/bg-0.png) #FEFFFF top repeat-x;}
body {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#818797; margin:0px; padding:0; background:url(/i/skin/laptoppartsworld/bg.jpg) center 60px no-repeat;}
img {border:0px;}
form {margin:0px; padding:0px;}

h1 {font-size:14px; margin:10px 10px 10px 5px; padding:0px; color:#DB5403; font-weight:bold;}
h2, h3 {font-size:13px; margin:10px 0px 10px; color:#DB5403; font-weight:bold;}
h3 {font-size:12px;}

.related-title {font-size:13px; margin:10px 0px 10px; color:#DB5403; font-weight:bold;}

.fleft {float:left;}
.fright {float:right;}
.clear {clear:both; height:1px; overflow:hidden;}

.main {width:960px;}
.header {margin-top:25px;}
.header-in {height:90px;}
.header-in .fright {width:332px;}
.logo {}

.content {}
.content-in {}
.content-main {margin:5px 0px;}
.content-center {width:705px;}
.content-center-full {width:100%;}

.content-page {}
.content-page-top {background:url(/i/skin/laptoppartsworld/block-brd.png) left top no-repeat; padding-left:5px;}
.content-page-top-in {background:url(/i/skin/laptoppartsworld/block-brd.png) #D1E1EE right top no-repeat; height:10px;}
.content-page-bottom {background:url(/i/skin/laptoppartsworld/block-brd.png) left bottom no-repeat; padding-left:5px;}
.content-page-bottom-in {background:url(/i/skin/laptoppartsworld/block-brd.png) #fff right bottom no-repeat; height:10px;}
.content-page-in {border:1px solid #dbdee0; border-top:0px; border-bottom:0px; padding:1px 10px; background:#fff;}

.content-page-in .content-page-top-in {background-color:#fff;}
.content-page-in .content-page {margin-bottom:20px;}

a {color:#818797; text-decoration:underline;}
a:hover {color:#DB5403; text-decoration:none;}

.top-menu {height:62px; overflow:hidden;}
.top-menu-in {}
.top-menu-in {}
.top-menu-in ul {list-style:none; margin:0px; padding:0px; height:52px;}
.top-menu-in ul li {float:left; display:block; margin:10px 15px 0px 0px; text-transform:uppercase;}
.top-menu-in ul li a {display:block; line-height:52px; color:#fff; padding:0px 20px; text-align:center; font-weight:bold; text-decoration:none; font-size:12px;}
.top-menu-in ul li a:hover {text-decoration:underline;}

.footer {border-top:2px solid #DBE4EB; margin-top:20px; padding-left:15px;}
.footer-in {height:99px;}
.footer-in .nav {list-style:none; overflow:hidden; margin:20px 0px; padding:0px;}
.footer-in .nav li {float:left;}
.footer-in .nav li a {display:block; margin:0px; color:#706E6E; text-decoration:none;}
.footer-in .nav li.sep {margin:0px 10px;}
.footer-in .nav li a:hover {text-decoration:underline;}
.footer-in .copyrights {clear:both; color:#3B4365;}

.block-auth {text-align:right; margin-right:10px;}
.block-auth a {color:#db5403; font-weight:bold; text-decoration:none;}
.block-auth a:hover {color:#3B4365;}
.block-auth .sep {padding:0px 8px;}

.search-form {float:right; background:url(/i/skin/laptoppartsworld/search_bg.jpg) top left no-repeat; margin:10px 0px 0px; width:332px; height:55px;}
.search-form-in {margin:15px 0px 0px 25px;}
.search-form .text {background:url(/i/skin/laptoppartsworld/search_input.png) #fff center left no-repeat; border:1px solid #B1B1B1; width:150px; height:18px; padding:0px 4px 0px 14px; text-indent:5px; color:#818797;}
.search-form .jBtn2 {background:url(/i/skin/laptoppartsworld/btn2-search.png) left no-repeat;}
.search-form .jBtn2 span {background:url(/i/skin/laptoppartsworld/btn2-search.png) right no-repeat;}

.block-basket {float:right; background:url(/i/skin/laptoppartsworld/basket-top.png) left no-repeat;}
.block-basket-in {background:url(/i/skin/laptoppartsworld/basket-top.png) right no-repeat; margin-left:10px; height:47px; color:#fff; padding:5px 10px 0px 0px;}
.block-basket-in .block-basket-title {margin-bottom:5px;}
.block-basket-in a {color:#fff;}
.block-basket-in-cart {background:url(/i/skin/laptoppartsworld/icon-cart-very-big.png) top left no-repeat; padding-left:55px; height:50px;}

.nav-blocks {width:240px;}
.nav-block-top {background:url(/i/skin/laptoppartsworld/block2-brd.png) top left no-repeat; padding-left:10px;}
.nav-block-top div {background:url(/i/skin/laptoppartsworld/block2-brd.png) #E6EFF8 top right no-repeat; height:10px; overflow:hidden;}
.nav-block-top2 div {background-color:#fff;}
.nav-block-bottom {background:url(/i/skin/laptoppartsworld/block2-brd.png) bottom left no-repeat; padding-left:10px;}
.nav-block-bottom div {background:url(/i/skin/laptoppartsworld/block2-brd.png) #fff bottom right no-repeat; height:10px; overflow:hidden;}

.nav-block-sep {height:10px;}

.nav-block {background:#DBE9F5; border:1px solid #DBDEE0; border-top:0px; border-bottom:0px;}
.nav-block-header {padding-left:25px; color:#1E37A2; text-transform:uppercase; font-weight:bold; font-size:12px; line-height:25px;}
.nav-block-in {padding:0px 20px 0px 20px;}
.nav-block-categories, .nav-block-categories ul {margin:0px; padding:0px; list-style:none;}
.nav-block-categories ul.sub a {margin-left:25px;}
.nav-block-categories li {display:block; list-style:none;}
.nav-block-categories ul li {border-top:1px solid #B5CCDF;}
.nav-block-categories li a {display:block; line-height:25px; color:#383838; text-decoration:none; padding-left:10px; background:url(/i/skin/laptoppartsworld/nav-block-link.png) center left no-repeat;}
.nav-block-categories li a:hover {text-decoration:underline; background:url(/i/skin/laptoppartsworld/nav-block-link-active.png) center left no-repeat;}
.nav-block-categories li.last {border:0px;}
.nav-block-categories a.active {font-weight:bold; background:url(/i/skin/laptoppartsworld/nav-block-link-active.png) center left no-repeat;}
.nav-block-categories-sep {height:15px;}
.nav-block-categories-level-0 {font-weight:bold;}

.blocks_catalog {margin:10px 0px;}
.product-sep {background:url(/i/skin/laptoppartsworld/hor-sep.png) repeat-x; height:1px; margin:10px 0px;}
.product {}
.product .tmb {width:198px; text-align:center;}
.product .info {padding-left:10px;}
.product .title {}
.product .title a {display:block; line-height:18px; color:#1C1C1C; font-size:13px; text-decoration:none;}
.product .title a:hover {color:#DB5403;}
.product .dscr {margin:10px 0px 0px; font-size:11px;}
.product .dscr a {text-decoration:none;}
.product .dscr a:hover {color:#3B4365;}
.product .price {width:140px; padding-left:30px;}
.product .price-in {color:#F02825; font-size:15px; font-weight:bold;}
.product .price-btn {margin-top:15px;}

.jBtn {background:url(/i/skin/laptoppartsworld/btn.png) left no-repeat; display:block; text-decoration:none; border:0px; margin:0px; padding:0px 0px 0px 14px; cursor:pointer; width:120px;}
.jBtn span {display:block; background:url(/i/skin/laptoppartsworld/btn.png) right no-repeat; padding-right:14px; color:#1e37a2; line-height:22px; text-align:center; font-size:11px;}
.jBtn:hover span {color:#081341;}
.jBtn2cart {width:100px;}
.jBtn2cart div {background:url(/i/skin/laptoppartsworld/icon-cart.png) center left no-repeat; padding-left:16px;}
.jBtn-view {width:100px; margin-top:10px;}

.jBtn2 {background:url(/i/skin/laptoppartsworld/btn2.png) left no-repeat; font-weight:bold;}
.jBtn2 span {background:url(/i/skin/laptoppartsworld/btn2.png) right no-repeat; line-height:23px; color:#fff;}

.jBtn-green {background:url(/i/skin/laptoppartsworld/btn-green.png) left no-repeat;}
.jBtn-green span {background:url(/i/skin/laptoppartsworld/btn-green.png) #fff right no-repeat; font-size:12px;}

.sub_categories {}
.sub_categories .item {line-height:20px; margin:5px 0px;}

.navline {margin:10px 5px; font-size:11px;}
.navline a {text-decoration:none;}
.navline .active {}

.product_info {margin:20px 0px 0px;}
.product_info .price {font-size:16px; color:#E10000; font-weight:bold; margin:10px 0px;}

.product-manufacturer {border-bottom:1px solid #DBDEE0; padding:0px 0px 5px 5px;}

div.btn_buy {border-bottom:1px solid #DBDEE0; margin-bottom:15px;}
a.btn_buy {float:left; display:block; width:110px; font-weight:bold; text-align:center; background:#95C1F1; line-height:25px; color:#fff; text-decoration:none;}
a.btn_buy:hover {background:#77B1EF;}
.btn_buy .added {background:#4DCF52; color:#fff; margin-left:10px;}
.btn_buy .added:hover {background:#47BF4C; color:#fff;}
.btn_buy .goto_checkout {background:#007F11; color:#fff; margin-left:10px;}
.btn_buy .goto_checkout:hover {background:#008F06;}


.block_categories_pg {}
.block_categories_pg ul {list-style:none; margin:0px; padding:0px;}
.block_categories_pg li ul {margin:10px;}
.block_categories_pg li {margin-left:5px;}

/* SITE */
#TB_window {border:4px solid #74A1CA !important;}

.loading {background:url(/i/loading.gif) center no-repeat; height:20px;}
.waiter, .waiter_osite {background:url(/i/loading.gif) center no-repeat; height:40px; border-bottom:1px solid blue; margin-bottom:20px;}
.waiter_osite {border:0px;}

table.listing {background:#DBDEE0;}
table.listing .listing_title {background:#DBDEE0;}
table.listing tr {background:#fff;}
table.listing th {font-size:12px; font-weight:bold;; color:#000;}
table.listing td .name {text-decoration:none;}

.cstar {color:#FF0000; margin-left:5px;}

.text_w {width:98%;}

.page_selector {margin:10px 0px 20px; padding:10px 15px 0px; border-top:1px solid #EFEFEF;}
.page_selector a {text-decoration:none; color:#000000;}
.page_selector a:hover {color:#DB5403;}
.page_selector b {color:#CC3333;}
.page_selector .digits {}
.page_selector .digits a {display:inline-block; width:22px; line-height:22px; text-align:center;}
.page_selector .digits a:hover {background:#82ACDD; color:#fff; font-weight:bold;}
.page_selector .digits b {display:inline-block; width:22px; line-height:22px; background:#82ACDD; color:#fff; text-align:center;}
.page_selector .digits span {display:inline-block; width:22px; line-height:22px; text-align:center;}
.ps_top_sep {margin:5px 0px; height:1px;}
.ps_bottom_sep {margin:5px 0px; height:1px;}

.basket_discount_code {width:265px;}

.bskt_checkout {font-size:14px; display:block; line-height:25px; width:130px; text-align:center; background:#3FAF2B; color:#fff; font-weight:bold; margin:0px 5px 0px 0px;}
.bskt_checkout:hover {background:#60CF4D; color:#fff;}

.bskt_continue {font-size:14px; display:block; line-height:25px; width:150px; text-align:center; background:#EFEFEF; margin:0px 0px 0px 5px;}

.green {color:#1AAF00;}
.icbox {border:0px;}